@charset "utf-8";

/****** 공통 ******/
/* 사이드메뉴 */
.sidebar_menu{}
.sidebar_menu .sidebar_util{margin-top:20px}
.sidebar_menu .sidebar_util ul.sidebar_lang_ul li{display:inline-block;padding:0 10px}
.sidebar_menu .sidebar_util ul.sidebar_lang_ul li:first-child{padding-left:0}
.sidebar_menu .sidebar_util ul.sidebar_lang_ul li:last-child{padding-right:0}
.sidebar_menu .sidebar_util ul.sidebar_lang_ul li a{font-size:14px;color:#f6560d !important;font-weight:600;padding:0 !important;line-height:1.5 !important;border-bottom:1px solid #f6560d}
/* 탑배너 */
.top_banner{margin-bottom:65px}
.top_banner .banner_box{position:relative;text-align:center}
.top_banner .banner_box .banner_txt{width:100%;position:absolute;top:60%;transform:translateY(-50%)}
.top_banner .banner_box .banner_txt h2{font-size:40px;color:#ffffff;font-weight:500}
.top_banner .banner_box .banner_txt p{font-size:25px;color:#ffffff;font-weight:500;margin-top:20px}
.top_banner .banner_box .banner_txt p .point_color{color:#ff6127}
.top_banner .banner_box .banner_nav{width:100%;position:absolute;left:0;bottom:0;background:rgba(36,36,36,0.5)}
.top_banner .banner_box .banner_nav .banner_nav_box{width:360px;max-width:100%;margin:0 auto}
.top_banner .banner_box .banner_nav .banner_nav_box ul{}
.top_banner .banner_box .banner_nav .banner_nav_box ul::after{content:"";display:block;clear:both}
.top_banner .banner_box .banner_nav .banner_nav_box ul > li{float:left;width:50% }
.top_banner .banner_box .banner_nav .banner_nav_box ul > li a{display:block;font-size:16px;color:#cccccc;font-weight:500;line-height:55px}
.top_banner .banner_box .banner_nav .banner_nav_box ul > li.on a{background:#f26835;color:#fff}
/* 게시판 검색 */
.list_tsearch.list-tsearch{border:0;background:#ffffff;padding:0;margin-bottom:30px}
.list_tsearch .top_search{float:right;width:275px;max-width:100%;margin-left:0 !important;margin-right:0 !important;border-bottom:1px solid #111111;padding-bottom:10px;position:relative}
.list_tsearch .top_search > div{padding:0 !important}
.list_tsearch .top_search > div.search_input_box{width:80%}
.list_tsearch .top_search > div.search_input_box input{border:0;box-shadow:0 0 0;-webkit-box-shadow:0 0 0;font-size:13px;color:#222222}
.list_tsearch .top_search > div.search_button{position:absolute;right:0}
.list_tsearch .top_search > div.search_button button.btn.btn-color{background:transparent;border:0;padding:0}
.list_tsearch .top_search > div .form-group{margin-bottom:0 !important}
/* 게시판 페이징 */
.list_page{margin:0 0 0 !important}
.list_page .pagination>li>a, .list_page .pagination>li>span{border:0 !important}
.list_page.text-center .pagination>li.active>a, .list_page.text-center .pagination>li.active>span{border-radius:50% !important;background-color:#111111 !important;padding:4px 10px !important}
.list_page.text-center .pagination a{color:#111111 !important}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus{background:transparent}


@media(max-width:991px){
	/* 탑배너 */
	.top_banner{margin-bottom:60px}
	.top_banner .banner_box .banner_txt h2{font-size:25px}
	.top_banner .banner_box .banner_txt p{font-size:15px;margin-top:20px}
	.top_banner .banner_box .banner_nav .banner_nav_box{width:100%}
	.top_banner .banner_box .banner_nav .banner_nav_box ul > li a{font-size:12px;line-height:45px}

	/* 게시판 검색 */
	.list_tsearch.list-tsearch{margin-bottom:30px}
	.list_tsearch .top_search{width:100%;padding-bottom:0}
	.list_tsearch .top_search > div.search_input_box{width:95%}
	.list_tsearch .top_search > div.search_button{width:auto}
	.list_tsearch .top_search > div.search_button img{height:20px}
	.board_style{margin-bottom:0}
}

/****** m01 제품 ******/
/* 공통사항 */
.m01{padding:90px 0 100px}
.m01 .product_box{}
.m01 .product_box div.product_img{float:left;width:100%}
.m01 .product_box div.product_img::after{content:"";display:block;clear:both}
.m01 .product_box div.product_img li{float:left;width:32.249%;background:#fff;border-radius:15px}
.m01 .product_box div.product_img li a{display:block;width:100%;height:100%}
.m01 .product_box div.product_img li + li{margin-top:8px}

/* m01_00 제품 모아보기 */
.m01 .product_box div.product_img li.product_01_li{width:66.125%}
.m01 .product_box div.product_img li.product_02_li{margin-top:0}
.m01 .product_box div.product_img li.product_03_li{margin-top:8px}
.m01 .product_box div.product_img li.product_04_li{width:66.125%;margin-top:8px}
.m01 .product_box div.left_box{width:75.616%;max-width:100%}
.m01 .product_box div.left_box li + li{margin-left:0.8%}
.m01 .product_box div.left_box > div{float:left;width:100%}
.m01 .product_box div.right_box{width:calc(100% - 75.616%)}
.m01 .product_box div.right_box li.product_05_li,
.m01 .product_box div.right_box li.product_06_li{width:100%}

/* m01_01 ENT 유니트 */
.m01_01 .product_box div.product_img li{width:24.385%}
.m01_01 .product_box div.product_img li + li{margin-top:0;margin-left:0.6%}
.m01_01 .product_box div.product_img li:nth-child(1){width:50%}
.m01_01 .product_box div.product_img li:nth-child(4),
.m01_01 .product_box div.product_img li:nth-child(5),
.m01_01 .product_box div.product_img li:nth-child(6){margin-top:8px}

/* m01_02 영상시스템 */
.m01_02 .product_box div.product_img li{width:32.924%}
.m01_02 .product_box div.product_img .bottom li{width:24.385%}
.m01_02 .product_box div.product_img li + li{margin-top:8px;margin-left:0.6%}
.m01_02 .product_box div.product_img li.m01_02_02_li,
.m01_02 .product_box div.product_img li.m01_02_03_li{margin-top:0}
.m01_02 .product_box div.product_img li.m01_02_04_li,
.m01_02 .product_box div.product_img li.m01_02_06_li{margin-top:8px}
.m01_02 .product_box div.product_img .bottom li.m01_02_04_li{width:50%}

/* m01_03 ENT 체어 */
.m01_03 .product_box div.product_img li{width:32.933%}
.m01_03 .product_box div.product_img li + li{margin-top:0;margin-left:0.6%}

/* m01_05 풍선카테터 */
.m01_05 .product_box div.product_img li{width:49.693%}
.m01_05 .product_box div.product_img li + li{margin-left:0.6%}
.m01_05 .product_box div.product_img li.m01_05_02_li{margin-top:0}

/* m01_06 호흡기 장비 */
.m01_06 .product_box div.product_img li{width:32.924%}
.m01_06 .product_box div.product_img li + li{margin-left:0.6%}
.m01_06 .product_box div.product_img li.m01_06_01_li,
.m01_06 .product_box div.product_img li.m01_06_04_li{margin-left:0}
.m01_06 .product_box div.product_img li.m01_06_02_li,
.m01_06 .product_box div.product_img li.m01_06_03_li{margin-top:0}

/* m01_07 ENT 수술재료 */
.m01_07 .product_box div.product_img li{width:24.4%}
.m01_07 .product_box div.product_img li + li{margin-top:0;margin-left:0.6%}

/* 제품 글쓰기 페이지 */
.write_section{margin-top:20px}
.write_section .write_section_tit{margin-bottom:10px}
.write_section .write_section_tit h2{font-size:20px;color:#151515;font-weight:500}
.write_section .section_box{}
.write_section .section_box > div{float:left;width:49.5%}
.write_section .section_box > div:nth-child(2n){margin-left:1%}
.write_section .section_box > div::after{content:"";display:block;clear:both}
.write_section .section_box > div > label{width:30%;vertical-align:top;line-height:inherit}
.write_section .section_box > div > label input{line-height:50px}
.write_section .section_box > div .answer{width:70%}
.write_section .section_box > div .answer > input{width:100%;border-radius:0}
.write_section .section_box > div .answer > textarea{border-radius:0 !important}
.write_section .section_box > div > label input::placeholder,
.write_section .section_box > div .answer > input::placeholder{font-size:13px}
.write_section.inquiry_section03 .section_box > div{width:49.5%}
.write_section.inquiry_section03 .section_box > div:nth-child(2n){margin-left:1%}
.write_section.inquiry_section03 .section_box > div .answer{width:100%}

/* 제품 뷰페이지 */
.view_content{margin-top:90px}
.view_content .view_head{border-bottom:1px solid #333333;padding-bottom:80px;margin-bottom:94px}
.view_content .view_head > div{float:left;}
.view_content .view_head > div.view_left_img{width:50%}
.view_content .view_head > div.view_left_img .img_box{border:1px solid #cccccc}
.view_content .view_head > div.view_left_img .img_box img{margin:0 auto}
#sit_pvi {}
#sit_pvi_big {margin:0px;text-align:center}
#sit_pvi_big a { display:none; }
#sit_pvi_big a.visible { display:block; }
#sit_pvi_big img { max-width:100%; border:0; margin:0px auto;}
#sit_pvi_thumb { margin:0 -4px; text-align:center; padding:15px; overflow:hidden; }
#sit_pvi_thumb a { display:inline-block; margin:0 10px 0 0; }
#sit_pvi_thumb img { border:2px solid transparent; }
#sit_pvi_thumb img:hover { border:2px solid rgb(233, 27, 35); }
.thumb_tab_wrap #sit_pvi{padding:0px; width:100%}
.thumb_tab_wrap #sit_pvi_thumb{overflow:visible; width:100%; padding:0 55px; margin:40px auto 0; border:0}
.thumb_tab_wrap #sit_pvi_thumb > ul li{display:table-cell; float:none; white-space:nowrap}
.thumb_tab_wrap #sit_pvi_thumb > ul li a img{border:1px solid #e1e1e1}
.thumb_tab_wrap #sit_pvi_thumb > ul li a img:hover{border:1px solid #f26835}
.thumb_tab_wrap #sit_pvi_thumb > ul li.active a img{border:1px solid #f26835}
.thumb_tab_wrap{position:relative}
.thumb_tab_wrap button{display:block; position:absolute; top:0; width:55px; height:100px; border:0; background-color:#fff}
.thumb_tab_wrap .btn_prev{left:0;text-align:left}
.thumb_tab_wrap .btn_next{right:0;text-align:right}

.view_content .view_head > div.view_right_txt{width:calc(100% - 50%);padding-left:60px;position:relative}
.view_content .view_head > div.view_right_txt .txt_tit{margin-bottom:45px;padding-top:60px}
.view_content .view_head > div.view_right_txt .txt_tit h2{font-size:30px;color:#222222;font-weight:500}
.view_content .view_head > div.view_right_txt .txt_tit .view_line{display:block;width:100%;height:2px;background:#333333;margin:30px 0}
.view_content .view_head > div.view_right_txt .txt_tit p{font-size:18px;color:#555555;font-weight:400;position:relative;padding-left:10px}
.view_content .view_head > div.view_right_txt .txt_tit p .p_after{display:block;width:3px;height:3px;border-radius:50%;background:#555555;position:absolute;left:0;top:50%;transform:translateY(-50%)}
.view_content .view_head > div.view_right_txt .txt_cont{height:371px;}
.view_content .view_head > div.view_right_txt .txt_cont span{font-size:18px;color:#888888;font-weight:400;line-height:1.5;white-space: nowrap; overflow: hidden; text-overflow: ellipsis; white-space: normal;word-wrap: break-word; display: -webkit-box; -webkit-line-clamp:10; -webkit-box-orient: vertical;}
.view_content .view_head > div.view_right_txt .view_btn{width:100%}
.view_content .view_head > div.view_right_txt .view_btn a{float:left;width:49.153%;line-height:64px;font-size:20px;color:#ffffff;font-weight:400;background:#f26835;text-align:center}
.view_content .view_head > div.view_right_txt .view_btn a + a{margin-left:1.694%}

.view_content .view_info{}
.view_content .view_info .view_section_tit h2{font-size:26px;color:#333333;font-weight:600;margin-bottom:30px}
.view_content .view_info .view_section_tit h2 span{display: inline-block;margin-left: -2px;font-size: 19px;vertical-align: top}
.view_content .view_info .view_info_box{}
.view_content .view_info .view_info_box + .view_info_box{margin-top:80px}
.view_content .view_info .view_info_box .product_info{border-top:1px solid #999999}
.view_content .view_info .view_info_box .product_info > li{float:left;width:50%;display:table}
.view_content .view_info .view_info_box .product_info > li > div{display:table-cell;padding:21px 0;padding-left:20px;border-bottom:1px solid #cccccc;vertical-align:middle}
.view_content .view_info .view_info_box .product_info > li > div.product_tit{width:36.924%;background:#f8f8f8}
.view_content .view_info .view_info_box .product_info > li > div.product_tit p{font-size:19px;color:#333333;font-weight:500}
.view_content .view_info .view_info_box .product_info > li > div.product_cont{width:calc(100% - 36.924%);font-size:20px;color:#999999;font-weight:400;line-height:1.3} 
.view_content .view_info .view_info_box .product_info.last_info > li > div.product_tit{width:14.282%}
.view_content .view_info .view_section03 .product_info > li > div.product_cont{display:none}

.info_detail{}
.info_detail .detail_cont{}
.info_detail .detail_cont ul::after{content:"";display:block;clear:both}
.info_detail .detail_cont ul li{float:left;width:23.616%;border:1px solid #cccccc;margin-left:1.8453%;margin-bottom:30px;position:relative}
.info_detail .detail_cont ul li:nth-child(1),
.info_detail .detail_cont ul li:nth-child(5),
.info_detail .detail_cont ul li:nth-child(9),
.info_detail .detail_cont ul li:nth-child(13),
.info_detail .detail_cont ul li:nth-child(17){margin-left:0}
.info_detail .detail_cont ul li:hover .detail_txt{display:block}
.info_detail .detail_cont ul li .detail_txt{display:none;width:100%;height:100%;position:absolute;left:0;bottom:0;background:rgba(17,17,17,0.6)}
.info_detail .detail_cont ul li .detail_txt h2{position:absolute;left:10px;bottom:15px;font-size:20px;color:#ffffff;font-weight:600}

.info_tv{position:relative}

@media(min-width:2000px){
	.m01_02 .product_box div.product_img li.m01_02_02_li,
	.m01_02 .product_box div.product_img li.m01_02_03_li{margin-top:10px}
}
@media(max-width:1200px){
	/* 제품 뷰페이지 */
	.view_content .view_head > div.view_right_txt{padding-left:20px}
	.view_content .view_info .view_info_box .product_info > li > div{padding-left:30px}
	.view_content .view_info .view_info_box .product_info > li > div.product_tit p{font-size:18px}
}
@media(max-width:991px){

	/****** m01 제품 ******/
	/* 공통사항 */
	.m01{padding:100px 0 60px}
	.m01 .product_box div.product_img li{width:100%;background:transparent;border-radius:0}
	.m01 .product_box div.product_img li + li{margin-top:10px}

	/* m01_00 제품 모아보기 */
	.m01 .product_box div.product_img li.product_01_li{width:100%}
	.m01 .product_box div.product_img li.product_02_li{margin-top:10px}
	.m01 .product_box div.product_img li.product_04_li{width:100%;margin-top:10px}
	.m01 .product_box div.product_img li.product_05_li{margin-top:10px;width:100%}
	.m01 .product_box div.left_box{width:100%}
	.m01 .product_box div.left_box li + li{margin-left:0px}
	.m01 .product_box div.right_box{width:100%}
	.m01 .product_box div.right_box li{margin-top:10px}

	/* m01_01 ENT 유니트 */
	.m01_01{}
	.m01_01 .product_box div.product_img li,
	.m01_01 .product_box div.product_img li:nth-child(1){width:100%}
	.m01_01 .product_box div.product_img li + li{margin-top:10px;margin-left:0}
	.m01_01 .product_box div.product_img li:nth-child(4){margin-left:0}
	.m01_01 .product_box div.product_img li:nth-child(4),
	.m01_01 .product_box div.product_img li:nth-child(5),
	.m01_01 .product_box div.product_img li:nth-child(6){margin-top:10px}

	/* m01_02 영상시스템 */
	.m01_02 .product_box div.product_img li{width:100%}
	.m01_02 .product_box div.product_img li.m01_02_01_li{width:100%}
	.m01_02 .product_box div.product_img .bottom li,
	.m01_02 .product_box div.product_img .bottom li.m01_02_04_li{width:100%}
	.m01_02 .product_box div.product_img li + li{margin-top:10px;margin-left:0}
	.m01_02 .product_box div.product_img li.m01_02_02_li,
	.m01_02 .product_box div.product_img li.m01_02_03_li,
	.m01_02 .product_box div.product_img li.m01_02_06_li{margin-top:10px}
	.m01_02 .product_box div.product_img li.m01_02_05_li,
	.m01_02 .product_box div.product_img li.m01_02_06_li,
	.m01_02 .product_box div.product_img li.logo_li,
	.m01_02 .product_box div.product_img li.m01_02_07_li{width:49%}
	.m01_02 .product_box div.product_img li.m01_02_06_li,
	.m01_02 .product_box div.product_img li.m01_02_07_li{margin-left:2%}

	/* m01_03 ENT 체어 */
	.m01_03 .product_box div.product_img li{width:100%}
	.m01_03 .product_box div.product_img li + li{margin-top:10px;margin-left:0}

	/* m01_05 풍선카테터 */
	.m01_05 .product_box div.product_img li{width:100%}
	.m01_05 .product_box div.product_img li + li{margin-left:0}
	.m01_05 .product_box div.product_img li.m01_05_02_li{margin-top:10px}

	/* m01_06 호흡기 장비 */
	.m01_06 .product_box div.product_img li{width:100%}
	.m01_06 .product_box div.product_img li + li{margin-left:0px}
	.m01_06 .product_box div.product_img li.m01_06_02_li,
	.m01_06 .product_box div.product_img li.m01_06_03_li,
	.m01_06 .product_box div.product_img li.m01_06_06_li,
	.m01_06 .product_box div.product_img li.m01_06_07_li{margin-top:10px}

	/* m01_07 ENT 수술재료 */
	.m01_07 .product_box div.product_img li{width:100%}
	.m01_07 .product_box div.product_img li + li{margin-top:10px;margin-left:0}

	/* 제품 뷰페이지 */
	.view_content{margin-top:110px}
	.view_content .view_head{padding-bottom:45px;margin-bottom:45px}
	.view_content .view_head > div.view_left_img{width:100%}
	.thumb_tab_wrap #sit_pvi_thumb{margin:25px auto 0;padding:0 25px}
	.thumb_tab_wrap #sit_pvi_thumb > ul li a img{width:75px;height:75px}
	.thumb_tab_wrap button{width:25px;height:80px}
	/* .view_content .view_head > div.view_left_img .thumb_img_box_wrap{margin-top:25px}
	.view_content .view_head > div.view_left_img .thumb_img_box{padding:0 27px}
	.view_content .view_head > div.view_left_img .thumb_img_box_wrap button{width:27px} */
	.view_content .view_head > div.view_right_txt{width:100%;padding-left:0}
	.view_content .view_head > div.view_right_txt .txt_tit{margin-bottom:35px;padding-top:50px}
	.view_content .view_head > div.view_right_txt .txt_tit h2{font-size:23px}
	.view_content .view_head > div.view_right_txt .txt_tit .view_line{margin:25px 0}
	.view_content .view_head > div.view_right_txt .txt_tit p{font-size:12px}
	.view_content .view_head > div.view_right_txt .txt_cont{height:170px;}
	.view_content .view_head > div.view_right_txt .txt_cont span{font-size:12px;-webkit-line-clamp:7;}
	.view_content .view_head > div.view_right_txt .view_btn a{line-height:42px;font-size:13px}

	.view_content .view_info .view_section_tit h2{font-size:20px;margin-bottom:25px}
	.view_content .view_info .view_section_tit h2 span{font-size:15px}
	.view_content .view_info .view_info_box + .view_info_box{margin-top:47px}
	.view_content .view_info .view_info_box .product_info > li{width:100%;display:block}
	.view_content .view_info .view_info_box .product_info > li::after{content:"";display:block;clear:both}
	.view_content .view_info .view_info_box .product_info > li > div{padding:21px 0;padding-left:15px}
	.view_content .view_info .view_info_box .product_info > li > div.product_tit,
	.view_content .view_info .view_section01 .product_info > li:last-child > div.product_tit,
	.view_content .view_info .view_section01 .product_info > li:nth-child(11) > div.product_tit,
	.view_content .view_info .view_info_box .product_info.last_info > li > div.product_tit{width:240px}
	.view_content .view_info .view_info_box .product_info > li > div.product_tit p{font-size:12px}
	.view_content .view_info .view_info_box .product_info > li > div.product_cont{width:80%;font-size:12px;line-height:1}
	.view_content .view_info .view_section03 .product_info > li > div{display:block}
	.view_content .view_info .view_section03 .product_info > li > div.product_tit{width:100%}

	.info_detail .detail_cont ul li{width:49%;margin-bottom:15px}
	.info_detail .detail_cont ul li:nth-child(3),
	.info_detail .detail_cont ul li:nth-child(7),
	.info_detail .detail_cont ul li:nth-child(11),
	.info_detail .detail_cont ul li:nth-child(13),
	.info_detail .detail_cont ul li:nth-child(15),
	.info_detail .detail_cont ul li:nth-child(19){margin-left:0}
	.info_detail .detail_cont ul li .detail_txt h2{left:7px;bottom:7px;font-size:12px}
}
@media (max-width:550px){
	.view_content .view_info .view_info_box .product_info > li > div.product_cont{width:68%}
}
@media (max-width:480px){
	.view_content .view_info .view_info_box .product_info > li > div{padding-left:10px}
	.view_content .view_info .view_info_box .product_info > li > div.product_cont{width:60%}
	.thumb_tab_wrap #sit_pvi_thumb{padding:0 65px}
	.thumb_tab_wrap button{width:65px}
	.thumb_tab_wrap .btn_prev{text-align:center}
	.thumb_tab_wrap .btn_next{text-align:center}


	.info_detail .detail_cont ul li{margin-bottom:10px}
}
@media (max-width:387px){
}


/****** m02 다운로드 ******/
.m02_02_style{}
.m02_02_row{}
.m02_02_row .imgframe{border:1px solid #e5e5e5}
.m02_02_row .fix_gallery_content{margin-top:15px;text-align:center}
.m02_02_row .fix_gallery_content h5{font-size:18px;color:#333333;font-weight:500}


/* m04_01 알림/행사 */
.m04_01_style{}
.m04_01_style::after{content:"";display:block;clear:both}
.m04_01_style .list_top_txt{float:left}
.m04_01_style .list_top_txt h2{font-size:48px;color:#333333;font-weight:500}
.m04_01_style .m04_01_top{border:1px solid #b7b7b7;margin-bottom:60px}

.m04_01_row{}
.m04_01_row .imgframe{position:relative}
.m04_01_row .imgframe .img-wrap{border:1px solid #e8e8e8}
.m04_01_row .imgframe .hover_box{display:none;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(40,40,42,0.9);}
.m04_01_row .imgframe .hover_box > a{display:block;position:absolute;left:0;top:50%;transform:translateY(-50%);width:100%;text-align:center;font-size:26px;color:#ffffff;font-weight:500}
.m04_01_row .imgframe:hover .hover_box{display:block}
.m04_01_row .fix_gallery_content{margin-top:30px}
.m04_01_row .fix_gallery_content h5{font-size:26px;color:#111111;font-weight:500}
.m04_01_row .fix_gallery_content p{font-size:18px;color:#555555;font-weight:300;margin-top:20px;letter-spacing:-1px}


.m04_top_item{}
.m04_top_item .item_list{}
.m04_top_item .item_list > div{float:left}
.m04_top_item .item_list > div.post_image{width:44.454%}
.m04_top_item .item_list > div.post_image .img-wrap{border:1px solid #ebebeb}
.m04_top_item .item_list > div.post_content{width:37%;padding-left:80px}
.m04_top_item .item_list > div.post_content .post_ul li{padding:23px 0}
.m04_top_item .item_list > div.post_content .post_ul li::after{content:"";display:block;clear:both}
.m04_top_item .item_list > div.post_content .post_ul li span{float:left}
.m04_top_item .item_list > div.post_content .post_ul li span.post_tit{width:40%;font-size:18px;color:#222222;font-weight:500}
.m04_top_item .item_list > div.post_content .post_ul li span.post_cont{font-size:18px;color:#666666;font-weight:400}

.m04_post_slider .owl-carousel .owl-wrapper-outer{padding:40px 100px 80px}
.m04_post_slider .owl-controls .owl-pagination{bottom:29px}
.m04_post_slider .owl-controls .owl-page span{background:#e1e1e1}
.m04_post_slider .owl-controls .owl-page.active span,
.m04_post_slider .owl-controls.clickable .owl-page:hover span{background:#f26835}
.m04_post_slider .owl-carousel .owl-controls .owl-buttons div{width:22px;height:55px;background:transparent;background-repeat:no-repeat;margin-top:0;top:45%;transform:translateY(-50%)}
.m04_post_slider .owl-carousel .owl-controls .owl-buttons div.owl-prev{background:url('/img/owl_prev.png');left:40px}
.m04_post_slider .owl-carousel .owl-controls .owl-buttons div.owl-next{background:url('/img/owl_next.png');right:30px !important}

@media(max-width:1300px){
	/* m04_01 알림/행사 */
	.m04_top_item .item_list > div.post_content{width:45%}
	.m04_top_item .item_list > div.post_content .post_ul li{padding:20px 0}

	.m04_post_slider .owl-carousel .owl-wrapper-outer{padding:40px 50px 80px}
	.m04_post_slider .owl-carousel .owl-controls .owl-buttons div.owl-prev{left:10px}
	.m04_post_slider .owl-carousel .owl-controls .owl-buttons div.owl-next{right:10px !important}
}
@media(max-width:1120px){
	.m04_top_item .item_list > div.post_content .post_ul li{padding:15px 0}
}
@media(max-width:991px){

	/****** m02 다운로드 ******/
	.m02_02_row .fix_gallery_content{margin-top:20px}
	.m02_02_row .fix_gallery_content h5{font-size:14px}

	
	/* m04_01 알림/행사 */
	.m04_01_style .list_top_txt h2{font-size:25px}
	.m04_01_style .list_tsearch .top_search{width:40.414%}
	.m04_01_style .m04_01_top{margin-bottom:40px}

	.m04_01_row .imgframe .hover_box > a{font-size:20px}
	.m04_01_row .fix_gallery_content{margin-top:25px}
	.m04_01_row .fix_gallery_content h5{font-size:21px}
	.m04_01_row .fix_gallery_content p{font-size:13px;margin-top:15px}

	.m04_top_item{margin-bottom:35px}
	.m04_top_item .item_list > div.post_image{width:95%}
	.m04_top_item .item_list > div.post_content{padding-left:30px}
	.m04_top_item .item_list > div.post_content .post_ul li{padding:17px 0}
	.m04_top_item .item_list > div.post_content .post_ul li span.post_tit{width:23%;font-size:14px}
	.m04_top_item .item_list > div.post_content .post_ul li span.post_cont{font-size:14px}

	.m04_post_slider .owl-carousel .owl-wrapper-outer{padding:25px 20px 20px}
	.m04_post_slider .owl-controls .owl-pagination{bottom:0}
	.m04_post_slider .owl-carousel .owl-controls .owl-buttons{display:none}
}
@media(max-width:768px){
	.m04_top_item .item_list > div.post_content{width:90%;padding-left:0;margin-bottom:25px}
	.m04_top_item .item_list > div.post_content .post_ul li{padding:10px 0}
	.m04_top_item .item_list > div.post_content .post_ul li:first-child{padding-top:20px}
}

@media(max-width:550px){
	/* m04_01 알림/행사 */
	.responsive .list-wrap .list-container.gallery_container .list-row.m04_01_row{width:100% !important}

	.m04_top_item .item_list > div.post_image{width:91%}
}
@media(max-width:480px){
	.m04_top_item{margin-bottom:0}
	.m04_top_item .item_list > div.post_image{width:89%}
}

/****** m05 고객지원 ******/
/* 공통사항 */
.section_tit{width:100%;text-align:left;margin-bottom:57px}
.section_tit.section_title h2{font-size:36px;color:#111111;font-weight:600}
.section_tit.section_title h2 .tit_span{display:inline-block;width:15px;height:15px;border:3px solid #ff6127;border-radius:50%;vertical-align:top}

.m05_top_map{margin-bottom:130px}
.m05_top_map .map_cont{padding-top:3px}
.m05_top_map .map_cont .map_box{float:left;width:48.462%}
.m05_top_map .map_cont .map_box:first-child{margin-left:0.4%}
.m05_top_map .map_cont .map_box + .map_box{margin-left:2.076%}
.m05_top_map .map_cont .map_box .addr_box{box-shadow:0 0 5px rgba(17,17,17,0.15);-webkit-box-shadow:0 0 5px rgba(17,17,17,0.15)}
/* .m05_top_map .map_cont .map_box.map_01 .addr_box{margin-left:0.4%} */

.m05_write_box{width:775px;max-width:100%;margin:0 auto}
.m05_write_box::after{content:"";display:block;clear:both}
.m05_write_box .inquiry_box > label{width:75px;font-size:15px;color:#ff0000;font-weight:400;line-height:44px}
.m05_write_box .inquiry_box > label .red{font-size:15px;color:#ff0000;font-weight:400}
.m05_write_box .inquiry_box.hp_box > label{color:#fff}
.m05_write_box .inquiry_box .answer{width:calc(100% - 75px)}
.m05_write_box .inquiry_box .answer input[type="text"]{height:44px;line-height:44px}
.m05_write_box .inquiry_box .answer input[type="text"], .m05_write_box .inquiry_box .answer input[type="password"],
.m05_write_box .inquiry_box .answer textarea{width:100%;font-size:18px;color:#8d8d8d;font-weight:400;}
.m05_write_box .inquiry_box .answer input:focus,
.m05_write_box .inquiry_box .answer textarea:focus{border-color:#f15822}
.m05_write_box .inquiry_box .answer input::placeholder, .m05_write_box .inquiry_box .answer textarea::placeholder{font-size:18px;color:#8d8d8d;font-weight:400}
.m05_write_box .inquiry_content{float:right;width:700px;max-width:100%}
.m05_write_box .inquiry_content input[type="checkbox"] {display:none;}
.m05_write_box .inquiry_content input[type="checkbox"] + label span{display:inline-block;width:20px;height:20px;margin-right:10px;vertical-align:middle; background:url('../img/input_check.png') left top no-repeat; cursor:pointer; background-size:cover;}
.m05_write_box .inquiry_content label{font-size:16px;color:#777777;font-weight:400}
.m05_write_box .inquiry_content label > p{display:inline-block;color:#f15822}
.m05_write_box .inquiry_content input[type="checkbox"]:checked + label span{background:url('../img/input_check_on.png') no-repeat; background-size:cover;}
.m05_write_box .m05_well{float:right;width:700px;max-width:100%;background:#fafafa;border-radius:7px !important;box-shadow:0 0 0;-webkit-box-shadow:0 0 0}
.m05_write_box .m05_write_btn.write-btn{float:right;width:700px;max-width:100%;margin:40px 0 80px}
.m05_write_box .m05_write_btn.write-btn .btn{width:300px;border-radius:0 !important}
.m05_write_box .m05_write_btn.write-btn .btn span{font-size:20px;color:#ffffff;font-weight:500;line-height:60px}

@media(max-width:991px){
	.section_tit{margin-bottom:30px}
	.section_tit.section_title h2{font-size:23px}
	.section_tit.section_title h2 .tit_span{width:10px;height:10px;border:2px solid #ff6127}

	.m05_top_map{margin-bottom:75px}
	.m05_top_map .map_cont{padding-top:0}
	.m05_top_map .map_cont .map_box{float:left;width:100%}
	.m05_top_map .map_cont .map_box:first-child{margin-left:0}
	.m05_top_map .map_cont .map_box + .map_box{margin-left:0%;margin-top:30px}
	.m05_top_map .map_cont .map_box .addr_box{box-shadow:0 0 0;-webkit-box-shadow:0 0 0}
	.m05_top_map .map_cont .map_box.map_01 .addr_box{margin-left:0}

	.m05_write_box{width:100%}
	.m05_write_box .inquiry_box > label{display:none}
	.m05_write_box .inquiry_box .answer{width:100%}
	.m05_write_box .inquiry_box .answer input[type="text"]{height:40px;line-height:40px}
	.m05_write_box .inquiry_box .answer input[type="text"], .m05_write_box .inquiry_box .answer input[type="password"],
	.m05_write_box .inquiry_box .answer textarea{font-size:13px;border-radius:7px !important}
	.m05_write_box .inquiry_box .answer input::placeholder, .m05_write_box .inquiry_box .answer textarea::placeholder{font-size:13px}
	.m05_write_box .inquiry_content{width:100%}
	.m05_write_box .inquiry_content input[type="checkbox"] + label span{width:15px;height:15px}
	.m05_write_box .inquiry_content label{font-size:12px}
	.m05_write_box .m05_well{width:100%}
	.m05_write_box .m05_write_btn.write-btn{width:100%;margin:30px 0 60px}
	.m05_write_box .m05_write_btn.write-btn .btn{width:165px}
	.m05_write_box .m05_write_btn.write-btn .btn span{font-size:13px;line-height:40px}

}
